gmxcheck(1)

NAME
gmxcheck VERSION 3.2.0

SYNOPSIS
gmxcheck -f traj.xtc -f2 traj.xtc -s1 top1.tpr -s2 top2.tpr -c topol.tpr -e ener.edr -e2 ener2.edr -[no]h -nice int -vdwfac real -bonlo real -bonhi real -tol real -lastener string

DESCRIPTION
gmxcheck reads a trajectory ( .trj , .trr or .xtc ) or an energy file ( .ene or .edr ) and prints out useful information about them. Option -c checks for presence of coordinates, velocities and box in the file, for close contacts (smaller than -vdwfac and not bonded, i.e. not between -bonlo and -bonhi , all relative to the sum of both Van der Waals radii) and atoms outside the box (these may occur often and are no problem). If velocities are present, an estimated temperature will be calculated from them. The program will compare run input ( .tpr , .tpb or .tpa ) files when both -s1 and -s2 are supplied. Similarly a pair of trajectory files can be compared (using the -f2 option), or a pair of energy files (using the -e2 option).

FILES
-f traj.xtc Input, Opt.
 Generic trajectory: xtc trr trj gro g96 pdb -f2 traj.xtc Input, Opt.
 Generic trajectory: xtc trr trj gro g96 pdb -s1 top1.tpr Input, Opt.
 Generic run input: tpr tpb tpa xml -s2 top2.tpr Input, Opt.
 Generic run input: tpr tpb tpa xml -c topol.tpr Input, Opt.
 Structure+mass(db): tpr tpb tpa gro g96 pdb xml -e ener.edr Input, Opt.
 Generic energy: edr ene -e2 ener2.edr Input, Opt.
 Generic energy: edr ene

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -vdwfac real 0.8
 Fraction of sum of VdW radii used as warning cutoff -bonlo real 0.4
 Min. fract. of sum of VdW radii for bonded atoms -bonhi real 0.7
 Max. fract. of sum of VdW radii for bonded atoms -tol real 0
 Relative tolerance for comparing real values defined as 2*(a-b)/(|a|+|b|) -lastener string
 Last energy term to compare (if not given all are tested). It makes sense to go up until the Pressure.